/* Localized versions of Info.plist keys */

CFBundleName = "Force Quit All Applications";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Force Quit All Applications";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will attempt to forcibly quit all open applications on the remote computers passed from the previous action.";

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "This action will force quit open applications on remote computers. Open documents and changes will not be saved.";